Error

two or more packages specified (libnvidia-legacy-340xx-ml1 libsane-extras)